.team{
    margin: 0 0 55px 0;
    transition: transform .8s;
}

.team h1{
    text-align: center;
    font-weight: bold;
    letter-spacing: 2px;
    color:#333;
    padding-bottom: 10px;
}
.team h1:hover{
    color: #5aa1e3;
    background: #adadad;
}

.team:hover{
    transform: translateY(-20px);
    background: #adadad;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
}
.team h1:after{
    content: '';
    background: #333;
    display: block;
    height: 3px;
    width: 150px;
    margin: 10px auto;
}

.profile{
    margin-top: 25px;
}
.profile .img-box{
    opacity: 1;
    display: block;
    position: relative;
}
.profile h2{
    font-size:22px;
    font-weight: bold;
    margin-top: 15px;
}
.profile h3{
    font-size:15px;
    font-weight: bold;
    margin-top: 15px;
}

.img-box:after{
    content: '';
    opacity: 0;
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
}

.img-box ul{
    margin: 0;
    padding: 20px 0;
    position: absolute;
    z-index: 1;
    bottom: 0;
    display: block;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
}
.img-box ul li{
    width: 30px;
    height: 30px;
    border: 1px solid #fff;
    border-radius: 50%;
    margin:3px;
    padding: 7px;
    display: inline-block;
}
.img-box a{
    color: #fff;
}
.img-box:hover:after{
    opacity: 1;
}
.img-box:hover ul{
    opacity: 1;
}


.profile p{
    color: #a2a4ac;
}

.profile:hover  p{
    color: #ccd4f0;
}
.profile:hover  h3{
    color: #5050c4;
}
.profile:hover  h2{
    color: cornflowerblue;
}


.profile:hover {
    color: #ff5850;
    box-shadow: rgba(190,29,210,0.4);
    transform: translateX(-10%);

}



.img-box a:hover li{
    color: #007bff;
    border: 1px solid #007bff;
}
.img-box:after, .img-box ul, .img-box ul li, .profile{
    transition: all 0.5s ease-in-out 0s;
}